<template>
  <div id="main">
    <MfHeader />
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue'
// const mfHeader = defineAsyncComponent(() => import ('header/MfHeader'))
import MfHeader from 'header/MfHeader'

export default defineComponent({
  name: 'App',
  components: {
    MfHeader
  }
})
</script>
